# Interface WeatherWarning

interface WeatherWarning {
details: string;
endTime: string;
source: string;
startTime: string;
type: string;
}

- Defined in weatherapi.ts:166

##### Index

### Properties

details
endTime
source
startTime
type

## Properties

### details

details: string

- Defined in weatherapi.ts:169

### endTime

endTime: string

- Defined in weatherapi.ts:168

### source

source: string

- Defined in weatherapi.ts:170

### startTime

startTime: string

- Defined in weatherapi.ts:167

### type

type: string

- Defined in weatherapi.ts:171